
Redmine - Feature #4328

Title on link menu

2009-12-03 15:41 - Anonymous

Status: New Start date: 2009-12-03

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

If think it will be cool if the top-menu links have "title" atribute.

I replace top-menu links by pictures and there is no info about the link

thanks for everything

History

#1 - 2009-12-04 19:50 - Jean-Philippe Lang

- Category set to UI

#2 - 2013-06-12 22:20 - Filou Centrinov

If you insert pictures in your menu, I think you are using javascript from your customized theme. So just use javascript also to add the title attribute.

#3 - 2013-06-12 23:53 - Mischa The Evil

Filou Centrinov wrote:

If you insert pictures in your menu, I think you are using javascript from your customized theme.

 Not necessarily. It is/was pretty easily doable using only CSS (disclaimer: I am not 100% sure if this is valid too for the top-menu). I once used only

CSS to add icons in front of the project-menu items in the Squeejee theme.
